<header id="intro-standard" class="column one-half content hide-on-maxthon hide-on-android hide-on-ios">
  <h1>{{ surf-the-web-heading[heading] <span>SURF THE WEB</span> <span>WITH NO ANNOYING ADS</span> }}</h1>
  <ul>
    <li>{{ surf-the-web-item-1[list item] Experience a cleaner, faster web and block annoying ads }}</li>
    <li>{{ surf-the-web-item-2[list item] Acceptable Ads are allowed by default to support websites <span class="small avoid-wrap">(<a href="acceptable-ads">learn more</a>) <sup>[<a href="#footnote">1</a>]</sup></span> }}</li>
    <li>{{ surf-the-web-item-3[list item] Adblock Plus is free and open source <span class="small">(<a href="https://www.gnu.org/licenses/gpl.html">GPLv3+</a>)</span> }}</li>
  </ul>
  <p id="hero-download-tos">
    <small>{{ tos-short[terms of service] By clicking the Agree and Install button below, you agree to our <a href="terms">Terms of Use</a>. }}</small>
  </p>
  <? include install ?>
</header>
